/* Delete Address 
-------------------------- */
.address-delete-confirm {
   width: 300px;
}
.address-delete-confirm .close-container { margin: 0; }


/* Address Form
-------------------------- */
#pg_wrapper fieldset.address div.state_container select {
    width: 125px;
    margin-left: 3px;
}

#pg_wrapper fieldset.address .required-note.required-message {
    margin-bottom: 10px;
}

#pg_wrapper #address-form-popover fieldset.address {
    width: 500px;
}

#myaccount .phone_label_container,
#checkout  .phone_label_container {
    margin-bottom: 9px;
    padding-top: 7px;
}

#myaccount .country,
#checkout .country_name {
    margin-top: 9px;
}

/* Profile Form
-------------------------- */
#myaccount div.profile-form-container, 
#checkout fieldset.address,
#address fieldset.address, 
#address-form-popover fieldset.address {
    padding-top: 7px;
}
#pg_wrapper fieldset.profile div.pc_email_container, 
#pg_wrapper fieldset.profile div.password_container, 
#pg_wrapper fieldset.profile div.first_name_container, 
#pg_wrapper fieldset.profile div.password_hint_container {
    clear: both;
}
#pg_wrapper fieldset.profile div.password_container label span {
    color: #8F8F8F;
    display: block;
    font-style: italic;
    margin: 2px 0 0 0;
}

#pg_wrapper fieldset.profile div.password_hint_container {
    float: none;
    width: 100%;
}

/* Demographic Form
-------------------------- */
#pg_wrapper fieldset.demographic div.birth_month_container select {
    width: 90px;
}
#pg_wrapper fieldset.demographic div.gender_container {
    clear: both;
}
#pg_wrapper fieldset.demographic div.birth_year_container select,
#pg_wrapper fieldset.demographic div.birth_day_container select {
    width: 70px;
}

/* Shipping
-----------------*/
#pg_wrapper .shipping-terms-container .shipping_charges {
    width: 100%;
}

#pg_wrapper .shipping-terms-container .shipping_charges .row {
    height: 22px;
}

#pg_wrapper .shipping-terms-container .shipping_charges .col {
    float: left;
    padding-right: 15px;
}

/* Email Opt-in Form
-------------------------- */
#pg_wrapper fieldset.email_promotions div.pc_email_promo_container input,
#pg_wrapper fieldset.email_promotions div.pc_pro_email_container input{ 
    display: block;
    float: left;
    margin: 0 10px 10px 0;
}

/* Billing Form
-------------------------- */
#pg_wrapper .controls select,
#checkout .address_controls select,
#myaccount .address_controls select {
    width: 240px;
}

#pg_wrapper fieldset.payment_method div.card_type_container,
#pg_wrapper fieldset.payment_method div.card_number_container,
#pg_wrapper fieldset.payment_method div.expiration_date_container,
#pg_wrapper fieldset.payment_method div.default_payment_container {
    clear: both;
}

#pg_wrapper fieldset.payment_method div.expiration_date_container select.expiration_month,
#pg_wrapper fieldset.payment_method div.expiration_date_container select.expiration_year {
    display: inline;
    margin-right: 10px;
    width: 90px;
}

#pg_wrapper fieldset.payment_method div.expiration_date_container select.expiration_month {
    width: 90px;
}

#pg_wrapper fieldset.payment_method div.expiration_date_container select.expiration_year {
    width: 70px;
}
/* Payment Form
--------------------------*/
#pg_wrapper .address_controls li.choose-address {
    margin-top: 15px;
}

#pg_wrapper .address-container {
    float:left;
    margin:0 65px 10px 0;
    min-width: 150px;
}

/* Auto-Replenishment Frequency Form
--------------------------------------*/
#pg_wrapper .replenishment form { float: left; }
#pg_wrapper .replenishment-notice {
   float: right;
   color: #B50404;
   width: 65%;
}

/* Loyalty Enrollment Form
--------------------------------------*/

#loyalty-enrollment #info {
   width: 370px;
   margin-right: 15px;
   float: left;
}
#loyalty-enrollment p { margin-bottom: 8px; }
#loyalty-enrollment ul {
   list-style: disc inside;
   margin: 0 0 5px 15px;
}
#loyalty-enrollment .lty-checkbox {
   display: block;
   float: left;
   margin: 0 5px 10px 0;
}
#loyalty-enrollment #learn-more { margin-left: 15px; }
#loyalty-enrollment .birthday { margin: 7px 0 0 15px; }
#loyalty-enrollment .submit_btn {
   margin: 20px 0 0;
   float: right;
}
.loyalty-promo {
   border: 1px solid #000000;
   float: left;
   padding: 5px;
   width: 175px;
}
.loyalty-promo h4 {
   font-size: 18px;
   margin-bottom: 5px;
}

/* Giftcard List Overlay
--------------------------------------*/
.giftcard_list_wrapper p { margin-bottom: 8px; }
.giftcard_list_wrapper table { width: 375px; }
.giftcard_list_wrapper td,
.giftcard_list_wrapper th {
    width: 33%;
    padding: 5px;
}
.giftcard_list_wrapper th { border-bottom: 1px solid #ccc; }


/* Hide content based on user status 
--------------------------------------*/
.elc-logged-in, .elc-anonymous { display: none; }
.elc-user-state-anonymous .elc-logged-in, 
.elc-user-state-logged-in .elc-anonymous { display: none; }
.elc-user-state-logged-in .elc-logged-in,
.elc-user-state-anonymous .elc-anonymous { display: inline; }

/* Overlay Background 
--------------------------------------*/
.overlay-background { z-index: 401 !important; }

/* Promo classes for background images */
body.qpromo-bday {
}

body.qpromo-bday .container-center-content-2bgimgs {
	position: relative;
}

body.qpromo-bday .container-bg_img_1 {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
body.qpromo-bday .container-bg_img_2 {
	position: absolute;
	top: 0;
	right: 0;
	z-index: -1;
}


#pg_wrapper #content.qpromo-bday {
	margin: 0 auto;
	/*width: 800px;*/
	padding: 0 100px;
}

#pg_wrapper h2.qpromo-bday {
	border: none;
    font-family: LinotypeDidotRoman, Times-Roman, 'Times New Roman', Arial, Helvetica, Verdana, sans-serif;
	font-size: 36px;
	line-height: 36px;
	padding-top: 50px;
	text-align: center;
	margin-bottom: 0;
}

#pg_wrapper p.qpromo-bday {
	text-align: center;
}

#pg_wrapper .qpromo-bday fieldset.birthday label {
	text-transform: uppercase;
}

body#signin.qpromo-bday #myaccount {
	float: none;
	padding-top: 30px;
	padding-bottom: 60px;
}
body#signin.qpromo-bday #pg_wrapper {
	margin-top: 0;
}

/* basket preview */
div.cart-preview {
	border:1px solid #aaa; 
	width:350px; 
	position: absolute; 
	right: 0; 
	background-color:#fff;
	display:none;
}
div.cart-preview div.cart-preview-content {
	margin: 15px;
}
div.cart-preview table { 
	border: none;	
}
div.cart-preview table tr th, div.cart-preview table tr td { 
	text-transform: uppercase;
	border: none;
	border-bottom: 1px solid #ccc;
	background-color: #fff;
	vertical-align: middle;
}
div.cart-preview table tr th { 
	padding: 6px 6px 6px 0;
}
div.cart-preview table tr td { 
	padding: 16px 6px 16px;
}
div.cart-preview table tr th.price, div.cart-preview table tr td.price {
	text-align: right;
}
div.cart-preview table tr th.qty, div.cart-preview table tr td.qty {
	text-align: center;
}
div.cart-preview table.footer { 
	margin-bottom: 6px;
}
div.cart-preview table.footer td { 
	border: none;
}
div.cart-preview table.footer td.product { 
	text-transform: none;
}
div.cart-preview .cart-preview-button {
	margin: 10px 0;
}
div.cart-preview .cart-preview-text {
	width: 63%;
	margin: 0 auto;
}

.overlay-container {
    position: absolute;
    background: white;
    border: 2px solid black; 
    padding: 15px;
    margin: 70px 0 0 0; 
    -webkit-box-shadow: 3px 3px 5px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 3px 3px 5px -2px rgba(0,0,0,0.75);
    box-shadow: 3px 3px 5px -2px rgba(0,0,0,0.75);
}

.overlay-container a.close-link {
    float: right;
    font-size: 15px;
    background: url("/sites/lamer/modules/custom/lm_product/libraries/products/spp-help-close.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    cursor: pointer;
    display: block;
    height: 9px;
    /*    position: absolute;*/
    right: 7px;
    text-indent: -9999px;
    top: 10px;
    width: 9px;
}

.holiday_overlay {margin:30px auto 0; width:400px; text-align:center;}
.holiday_overlay p.masthead {text-transform:uppercase; font-size:30px;}

/* Quick Registration CSS */

#pg_wrapper .quick_registration #new-account .operator_carrier,
#pg_wrapper fieldset.registration_short,
#pg_wrapper .quick_registration .registration_short .form_element.show_password,
#pg_wrapper .quick_registration .registration_short .form_element:first-child input {
    margin: 0;
}

#pg_wrapper .quick_registration .signin_type h3 {
    width: 355px;
}

#pg_wrapper .quick_registration div.form_element.show_password input,
#pg_wrapper .quick_registration div.form_element.privacy_policy input,
#pg_wrapper .quick_registration div.form_element.email input {
    width: auto;
    display: inline;
    margin-top: 0;
}

#pg_wrapper .quick_registration #new-account .terms_promo_checkbox {
    float: left;
    width: 20px;
}

#pg_wrapper .quick_registration #new-account .terms_promo_desc {
    float: left;
    width: 300px;
}

#pg_wrapper .quick_registration #new-account .form-submit.button {
    padding: 3px 10px;
    left: 0;
}

#pg_wrapper #signin-block.quick_registration div.form_element label {
    text-transform: inherit;
}

#pg_wrapper .quick_registration #registration_short .form_element {
    margin: 0 0 15px;
}

#pg_wrapper .quick_registration #registration_short .form_element a {
    text-decoration: underline;
}

#pg_wrapper .quick_registration #registration_short .form_element.privacy_policy .terms_promo_desc {
    width: 290px;
}

#pg_wrapper .quick_registration #return-user .hint,
#pg_wrapper .quick_registration #new-account .qr_sms,
#pg_wrapper .quick_registration #new-account .operator_carrier,
#pg_wrapper .quick_registration .registration_short .form_element:first-child label,
#pg_wrapper .quick_registration .registration_short .form_element .field_password label,
#pg_wrapper .quick_registration #new-account .operator_carrier label {
    display: none;
}

#pg_wrapper .quick_registration #new-account .operator_carrier input {
    margin-top: 15px;
}

#pg_wrapper .quick_registration #return-user .spacer,
#pg_wrapper .quick_registration #return-user #forgot-pass {
    margin-bottom: 15px;
}

#pg_wrapper .quick_registration #return-user #signin .button {
    left: 0;
}

/* Quick Registration CSS Ends */
